Skip to main content
GET
/
api
/
v1
/
organizations
/
telephony-configs
/
{config_id}
/
phone-numbers
List Phone Numbers
curl --request GET \
  --url https://app.dograh.com/api/v1/organizations/telephony-configs/{config_id}/phone-numbers
{
  "phone_numbers": [
    {
      "id": 123,
      "telephony_configuration_id": 123,
      "address": "<string>",
      "address_normalized": "<string>",
      "address_type": "<string>",
      "is_active": true,
      "is_default_caller_id": true,
      "extra_metadata": {},
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "country_code": "<string>",
      "label": "<string>",
      "inbound_workflow_id": 123,
      "inbound_workflow_name": "<string>",
      "provider_sync": {
        "ok": true,
        "message": "<string>"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.dograh.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string | null
X-API-Key
string | null

Path Parameters

config_id
integer
required

Response

Successful Response

phone_numbers
PhoneNumberResponse · object[]
required